Ask Your Question
0

wants to install openssl097a-0.9.7a-9.x86_64 a maketemp is needed,but how to resolve this issue AND install openssl

asked 2019-04-21 12:47:00 -0500

updated 2019-04-27 13:35:40 -0500

hhlp gravatar image

hi everyone i want to install openssl for using cisco packet tracer a mktemp is needed to install it it gave dependency error while installing openssl what is mktemp and how to use it? i'm new to fedora

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
0

answered 2019-04-22 08:17:40 -0500

villykruse gravatar image

updated 2019-04-22 08:21:58 -0500

mktemp can be either:

  1. The command line function /usr/bin/mktemp
  2. A library function callable from a C program.

The command line function is part of standard linux distribution, and the library function is part of the standard C library, and therefore always included in a linux distribution.

Run man 1 mktemp to get the documentation for the command line function, and run man 3 mktemp to get the documentation for the library function.

By the way: openssl version 097 as old (10 years or so) and has several security issues.

edit flag offensive delete link more
0

answered 2019-04-21 20:01:10 -0500

richard378 gravatar image
edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2019-04-21 12:47:00 -0500

Seen: 43 times

Last updated: Apr 22 '19